/*************Sales Advertisement Channel Styles*********************************************************************************************/
/*********Local Experts Channel*******************/
#topWide.LocalExperts{background-color:#424242;text-align:center;padding:10px 0;}
#primary.LocalExperts{background-color:#424242;min-height:595px;}
#primary.LocalExperts .dividedContainer{margin:0 0 10px 10px;}
#primary.LocalExperts .containerDivision.left{margin-right:10px;}
#primary.LocalExperts .containerDivison.right{float:left;}
#primary.LocalExperts .collectionsWidget,#primary.LocalExperts  .headlineStack,#primary.LocalExperts  .box{margin-bottom:10px;}
#primary.LocalExperts .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
#primary.LocalExperts .titlebar{background:none #7A0001;height:20px;}
#primary.LocalExperts .collectionsWidget .box .titlebar{background:none #666;}
#primary.LocalExperts .box .titlebar h1{font-size:12px;}
#secondary.LocalExperts{background-color:#424242;min-height:595px;width:320px;}
#secondary.LocalExperts ul{padding-left:10px;}
#secondary.LocalExperts  .adLocation{width:300px;}
#secondary.LocalExperts  .adLocation figcaption{width:300px;}
#secondary.LocalExperts .adLocation.square,#secondary.LocalExperts  .adLocation.square2,#secondary.LocalExperts  .adLocation.multisquare{padding-bottom:10px;}
/*********************Good For You Channel*************/
.GoodForYou ul.ib-tabs{border:none;}
.GoodForYou ul.ib-tabs li a{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x scroll 0 -21px transparent;border:1px solid #dadada; border-bottom:none;padding:4px;font-size:11px;color:#063046;font-weight:bold;}
.GoodForYou ul.ib-tabs li a.current{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x;border-bottom:none;}
.GoodForYou .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.GoodForYou .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.GoodForYou .tabContainer .box.lead .right{display:none;}
.GoodForYou .tabContainer .box.lead .teaser .teaserText{margin-left: 0px; padding-left:330px;}
.GoodForYou .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.GoodForYou .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.GoodForYou{text-align:center;padding-bottom:10px;}
.GoodForYou .titlebar{background:none #65B4BC;}
#primary.GoodForYou .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.GoodForYou .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:10px;}
.GoodForYou .collectionsWidget .collectionsWidgetWrapper table tr a,.GoodForYou .box a.teasableLink,.GoodForYou .headlineStack a.teasableLink{padding-left:10px;color:#063046;font-weight:bold;}
.GoodForYou .box .teaser .teaserTitle a{color:#063046;font-weight:bold;}
.GoodForYou .teaser.imageOnTop-true .teaserText { margin-left: 92px; }
.GoodForYou .dividedContainer .box {background: none; padding:0; margin:0;}
.GoodForYou .dividedContainer .box ul {border:none;}
.GoodForYou .dividedContainer span.moreLink {background:none; border:none;}
/*************First Coast School Channel******************/
#topWide.SchoolExpo{text-align:center;padding-bottom:10px;}

.SchoolExpo ul.ib-tabs{border:none;height:auto;}
.SchoolExpo ul.ib-tabs li a{background:url(/image/view/-/4014630/medRes/1/-/14pi49qz/-/tab-inactive2-jpg.jpg) repeat-x scroll left top #BABABA;border:1px solid #dadada; border:none;padding:8px 14px 0;font-size:11px;color:#fff;font-weight:bold;}
.SchoolExpo ul.ib-tabs li a.current{background:url(/image/view/-/4014628/medRes/1/-/10fnxowz/-/tab-active-jpg.jpg) repeat-x scroll left top #BABABA;border:none;}
.SchoolExpo .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.SchoolExpo .rotatingTabbedPanes .tabContainer span.teaser,.SchoolExpo .rotatingTabbedPanes .tabContainer teaserText em{min-height:0px;}
.SchoolExpo .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.SchoolExpo .tabContainer .box.lead .right{display:none;}
.SchoolExpo .rotatingTabbedPanes .tabContainer .box .teaser{min-height:235px;width:auto;float:none;}
.SchoolExpo .titlebar{background:none #0304B4;}
.SchoolExpo .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.SchoolExpo .tabContainer .box.lead .teaser .teaserText{padding-left:330px;}

/***************************************************************************************************************************/

/* Begin PSSUPPORT-1886 */
#header #weather section a.justWeatherConditions { width: 290px; margin: auto; }
#header .ccMoreText, #header .ccJustWeatherLogo { display: none; }
#header a.justWeatherConditions > div { margin: 0 5px; }
#header #wxWidget-temp, #header .ccLocAndCond { padding-top: 9px; }
#header .ccCondition { max-width: 130px; }
/* End PSSUPPORT-1886 */

/* Begin PSSUPPORT-3549 */
#nav li.topNavItem.seen-on-4 a {
  background: url("/image/view/-/26731192/highRes/2/-/84s80l/-/4-logo-png.png") no-repeat scroll 68px 6px transparent;
}
/* End PSSUPPORT-3549 */